Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354003 - [RFE] Role Assignment: view
Summary: [RFE] Role Assignment: view
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-ui
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ga
: 10.0 (Newton)
Assignee: Jason E. Rist
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On:
Blocks: 1353793
TreeView+ depends on / blocked
 
Reported: 2016-07-08 16:47 UTC by Loic Avenel
Modified: 2016-12-14 15:44 UTC (History)
13 users (show)

Fixed In Version: openstack-tripleo-ui-1.0.3-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 15:44:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 367993 None None None 2016-09-21 16:17:18 UTC
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC

Description Loic Avenel 2016-07-08 16:47:17 UTC
User can see all Roles available depending of Deployment Plan

Comment 2 RHEL Product and Program Management 2016-08-02 11:37:42 UTC
Quality Engineering Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Comment 5 Jason E. Rist 2016-09-21 15:02:29 UTC
https://review.openstack.org/#/c/367993/8 Has been merged upstream

Comment 10 Udi 2016-12-08 09:49:24 UTC
Verified in the RC puddle 2016-11-30.9.

Comment 12 errata-xmlrpc 2016-12-14 15:44:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.